{{ include('inc/header.html.twig') }}
<div class="row">
    <div class="col-md-6">
        <h1>Users</h1>
    </div>
</div>
{% for message in app.flashes("notice") %}
    <div class="text-center alert alert-success">
        {{ message|upper }}
    </div>
{% endfor %}

{% for user in users %}
    <div class="card card-body mb-3">
        <div class="row">
            <div class="col-md-6">
                <h3 class="card-title">
                    {{ user.fullName }}
                </h3>
            </div>
            <div class="col-md-6">
                <form action="{{ path('library_books_user', {"id": user.id }) }}" class="float-right" method="post">
                    <input type="submit" value="View" class="btn btn-light">
                </form>
            </div>
        </div>

        <div class="bg-light p-2 mb-3">
            {{ user.email }}
        </div>
    </div>
{% endfor %}
{{ include('inc/footer.html.twig') }}
